<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_63048</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-07-05 16:21:19</property>
  <property name="sku" type="text">4_63048</property>
  <property name="Batchcode" type="text">KWA_100196331</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale cols="4" rows="3" tile_height="791" width="3493" tile_width="874" value="100.0" height="2372"/>
   <scale cols="2" rows="2" tile_height="593" width="1746" tile_width="873" value="50.0" height="1186"/>
   <scale cols="1" rows="1" tile_height="695" width="1024" tile_width="1024" value="29.3" height="695"/>
   <scale cols="1" rows="1" tile_height="521" width="768" tile_width="768" value="22.0" height="521"/>
   <scale cols="1" rows="1" tile_height="347" width="512" tile_width="512" value="14.7" height="347"/>
   <scale cols="1" rows="1" tile_height="173" width="256" tile_width="256" value="7.3" height="173"/>
   <scale cols="1" rows="1" tile_height="86" width="128" tile_width="128" value="3.7" height="86"/>
  </scales>
  <images maxHeight="2372" ext="jpg" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
